@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

body{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

div.product {margin: 5px 0px 0px 0px;}

div.product div.tabbed {}
div.product div.tabbed> div.breadcrumbs {font-size: 12px; color: #727272;}
div.product div.tabbed div.breadcrumbs a:link {color: #727272;}
div.product div.tabbed div.breadcrumbs a:visited {color: #727272;}
div.product div.tabbed div.breadcrumbs a:hover {text-decoration: none;}
div.product div.tabbed h1 {font-size: 45px; margin: 10px 0px 10px 0px;}

div.box {border: 1px solid #CCCCCC; padding: 0px; margin: 0px;}
div.headerBg {background: URL(/lib/layouts/images/box-header-bg.gif) repeat-x;}
div.headerText {color: #114B5F; font-size: 15px; padding: 8px 15px;}
div.headerTextBig {color: #114B5F; font-size: 20px; padding-bottom: 12px;}
div.headerBorderLeft {border-left: 1px solid #ccc; margin-left: -1px;}
div.purchasedTogetherBg {background: #ffffff URL(/lib/layouts/images/reviews-purchased-together-bg.gif) repeat-y;}

div.product div.tabbed div.purchase {width: 325px; float: right;}
div.product div.tabbed div.purchase div.purchaseBG {background-color: #E9EEF0; border-radius: 5px; padding: 15px 10px 15px 5px; border: 3px solid #D2D7D9;}
div.product div.tabbed div.purchase div.purchaseBG form div.packages {width: 250px; float: left;}
div.product div.tabbed div.purchase div.purchaseBG form div.packages div.packageAndPrice {width: 70px; height: 85px; float: left; margin: 0px 0px 8px 8px;}
div.product div.tabbed div.purchase div.purchaseBG form div.packages div.packageAndPrice div.package {width: 64px; height: 62px; background-position: 0px 0px; cursor: pointer;}
div.product div.tabbed div.purchase div.purchaseBG form div.packages div.selected div.package {background-position: 0px -62px;}
div.product div.tabbed div.purchase div.purchaseBG form div.packages div.packageAndPrice div.packageprice {display: none;}
div.product div.tabbed div.purchase div.purchaseBG form div.packages div.packageAndPrice div.packagename {padding-top: 5px; text-align: center; width: 64px; color: #333; font-size: 13px;}
div.product div.tabbed div.purchase div.purchaseBG form div.packages div.selected div.packagename {font-weight: bold; color: #114B5F;}
div.product div.tabbed div.purchase div.purchaseBG form div.bulkDiscountLink {padding: 10px 0px 0px 7px; font-size: 14px; clear: both;}
div.product div.tabbed div.purchase div.purchaseBG form div.bulkDiscountLink a:link {color: #114B5F;}
div.product div.tabbed div.purchase div.purchaseBG form div.bulkDiscountLink a:visited {color: #114B5F;}
div.product div.tabbed div.purchase div.purchaseBG form div.bulkDiscountLink a:hover {text-decoration: none;}
div.product div.tabbed div.purchase div.purchaseBG form div.addToCart {}
div.product div.tabbed div.purchase div.purchaseBG form div.addToCart div.quantity {padding: 10px 0px 5px 10px; font-size: 14px;}
div.product div.tabbed div.purchase div.purchaseBG form div.addToCart div.quantity input {width: 55px; border: 1px solid #ABADB3; font-size: 15px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 4px 6px; margin-left: 10px;}
div.product div.tabbed div.purchase div.purchaseBG form div.addToCart div.quantity input.spinbox {border: none;}
div.product div.tabbed div.purchase div.purchaseBG form div.addToCart div.quantity input.min {background: URL(/lib/layouts/images/min-qty.gif) no-repeat 18px 7px;}
div.product div.tabbed div.purchase div.purchaseBG form div.addToCart div.button {padding: 10px 72px 5px 72px;}

div.product div.tabbed div.purchase div.purchaseBG form div.price {padding: 0px 0px 5px 10px;}
div.product div.tabbed div.purchase div.purchaseBG form div.price div.priceDisplay span.price {font: normal 26px 'Rancho', cursive; color: #114B5F;}
div.product div.tabbed div.purchase div.purchaseBG form div.price span.onSale {font-size: 12px; padding: 2px 4px; background-color: #090; color: #fff; font-weight: bold;}
div.product div.tabbed div.purchase div.purchaseBG form div.price span.wasPrice {font-size: 14px; text-decoration: line-through; color: #666;}
div.product div.tabbed div.purchase div.purchaseBG form div.price span.per {font-size: 14px;}
div.product div.tabbed div.purchase div.purchaseBG form div.price div.discounts {padding-top: 8px; font-size: 13px; color: #114B5F;}

div.product div.tabbed div.purchase div.purchaseBG form div.option {padding-top: 10px;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.title {padding: 0px 0px 4px 10px; font: normal 26px 'Rancho', cursive; color: #114B5F;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.title small {font-size: 12px; color: #333; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.chooseOption {padding-left: 10px; padding-top: 3px;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.chooseOption select {font-size: 14px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333; padding: 3px; width: 284px;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.chooseOption input {width: 55px; border: 1px solid #ABADB3; font-size: 15px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 4px 6px;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.chooseOption input.custom {border: 1px solid #ABADB3; background-color: #fff; font-size: 14px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 5px; width: 270px; float: none;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.chooseOption div.radio {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; color: #333; padding: 6px; background-color: #fff; margin-bottom: 4px; border: 1px solid #E0E0E0; padding-left: 45px; position: relative;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.chooseOption div.selectedOption {background: transparent URL(/lib/layouts/images/selected-option-bg.gif) no-repeat;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.chooseOption div.radio input {position: absolute; left: 10px;}
div.product div.tabbed div.purchase div.purchaseBG form div.option div.chooseOption small {font-size: 12px; color: #333;}
div.product div.tabbed div.purchase div.purchaseBG form div.cherishChocolate {background: #fff; font-size: 14px; margin: 5px; padding: 6px; border: 1px solid #ccc;}
div.product div.tabbed div.purchase div.purchaseBottom {display: none;}
div.product div.tabbed div.purchase div.purchaseBG div.outOfStock {background: URL(images/messagebox_warning.png) no-repeat 5px 2px;; padding: 0px 10px 0px 45px;}
div.product div.tabbed div.purchase div.purchaseBG div.outOfStock img {padding: 15px 40px 10px 40px; border: none;}

div.product div.tabbed div.purchase div.purchaseBG a:link {color: #666;}
div.product div.tabbed div.purchase div.purchaseBG a:visited {color: #666;}
div.product div.tabbed div.purchase div.purchaseBG a:hover {text-decoration: none;}
div.product div.tabbed div.purchase div.purchaseBG form div.cherishChocolate {margin-top: 5px; padding-bottom: 5px; color: #114B5F;}
div.product div.tabbed div.purchase div.purchaseBG form div.shipping {margin-top: 10px; padding-left: 10px;}
div.product div.tabbed div.purchase div.purchaseBG form div.shipping small {font-size: 12px;}
div.product div.tabbed div.purchase div.purchaseBG form div.stock {font-size: 13px; color: #30614F; margin-top: 10px; padding-left: 10px;}

div.product div.tabbed div.purchase div.safeSecure {}
div.product div.tabbed div.purchase div.safeSecure div.title {background: URL(/lib/layouts/images/safe-secure.jpg) no-repeat; color: #114B5F; font-weight: bold; padding: 0px 0px 7px 90px; font: normal 22px Rancho, cursive;}
div.product div.tabbed div.purchase div.safeSecure div.text {font-size: 12px; padding: 6px;}
div.product div.tabbed div.purchase div.safeSecure div.badges {}
div.product div.tabbed div.purchase div.safeSecure div.badges div.verisign {float: left; margin: 10px 15px;}
div.product div.tabbed div.purchase div.safeSecure div.badges div.mcafee {float: left; margin: 10px 15px;}

div.product div.tabbed div.purchase div.prodRecommendations {width: 320px; float: left; /*background-color: rgb(240, 240, 240);*/}
div.product div.tabbed div.purchase div.prodRecommendations div.group {clear: both; border: 8px solid #f3f3f3; /*padding-left: 5px;*/ margin-bottom:10px; }
div.product div.tabbed div.purchase div.prodRecommendations div.group div.headerText {background: none; font: normal 28px Rancho, cursive; padding: 4px; background-color: #f3f3f3;}
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct {float: left; width: 189px; height: 90px; margin: 10px 0px 0px 0px; background-color: #fff; padding: 10px 5px 10px 110px; border-bottom: 0px solid #f3f3f3; }
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct div.image {width: 90px; height: 90px; float: left; margin-left: -100px;}
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct div.image img {border: 0px;}
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct div.title {padding-top: 0px; font-size: 13px;}
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct div.title a:link {color: #1A936F;}
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct div.title a:visited {color: #1A936F;}
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct div.title a:hover {text-decoration: none;}
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct div.price {padding-top: 10px; color: #000; font-size: 13px;}
div.product div.tabbed div.purchase div.prodRecommendations div div.suggestedProduct div.verysmallstars {margin-top: 5px;}

div.product div.tabbed div.info {width: 650px; float: left; }
div.product div.tabbed div.info div.middle {padding: 0px 0px 0px 30px; float: left; width: 220px; font-size: 13px;}
div.product div.tabbed div.info div.middle h2 {font-size: 15px; font-weight: normal; color: #000; margin: 0px 0px 10px 0px;}
div.product div.tabbed div.info div.middle div.highlightedReview {font-size: 13px; font-style: italic; font-weight: normal; color: #000; margin: 0px 0px 5px 0px; position: relative;}
div.product div.tabbed div.info div.middle div.highlightedReview:before {content: "\201C"; font-size: 45px; font-style: normal; font-weight: normal; color: #999; position: absolute; top: -14px; left: -24px;}
div.product div.tabbed div.info div.middle div.highlightedReview:after {content: "\201D"; font-size: 45px; font-style: normal; font-weight: normal; color: #999; position: absolute; margin-top: -5px;}
div.product div.tabbed div.info div.middle div.smallstars {margin-top: 10px; width: 120px;}
div.product div.tabbed div.info div.middle #readReviewsLink {text-decoration: underline; color: #114B5F; cursor: pointer;}
div.product div.tabbed div.info div.middle div.sku {font-size: 13px; color: #333; padding: 10px 20px 0px 0px;}
div.product div.tabbed div.info div.middle ul.features {font-size: 13px; padding-left: 20px; margin-bottom: 0px;}
div.product div.tabbed div.info div.middle ul.features li {margin-bottom: 5px;}

div.product div.tabbed div.info div.middle div.brand {padding-top: 10px;}
div.product div.tabbed div.info div.middle div.brand div.brandImage {float: left;}
div.product div.tabbed div.info div.middle div.brand div.shopMore {float: left; font-size: 13px;}

div.product div.tabbed div.info div.images {padding: 0px; float: left; width: 375px; text-align: center; position: relative;}
div.product div.tabbed div.info div.images img {border: 0px;}
div.product div.tabbed div.info div.images div.mainImageGift {padding: 0px; float: left; margin-bottom: 10px; width: 650px; margin-left: -5px;}
div.product div.tabbed div.info div.images div.mainImage {padding: 0px; float: left; margin-bottom: 10px; width: 375px; height: 375px;}
div.product div.tabbed div.info div.images #zoomerScreen img.fit {max-width: 100%; max-height: 100%;}
div.product div.tabbed div.info div.images div.galleryImage {width: 70px; height: 70px; padding: 4px; float: left; border: 5px solid #ededed; margin: 5px 5px 0px 0px; text-align: center; cursor: pointer;}
div.product div.tabbed div.info div.images div.share {margin-top: 15px;}
div.product div.tabbed div.info div.images div.share div.link {width: 105px; float: left; text-align: left;}
div.product div.tabbed div.info div.images div.share div.twitter {width: 75px; float: left; text-align: left;}
div.product div.tabbed div.info div.images div.share div.plusone {width: 50px; float: left; text-align: left;}

div.product div.tabbed div.info div.images div.imageMessage {padding: 6px 10px; position: absolute; top: 25px; left: -8px; background: #E83218; font-size: 17px; color: #fff; z-index: 100; font-family: 'Signika Negative';}
div.product div.tabbed div.info div.images div.imageMessage img {position: absolute; bottom: -8px; left: 0px;}

div.product div.tabbed div.info div.tabs {background: #eee url(/lib/layouts/images/tab-content-shadow.gif) no-repeat 635px 50px; padding: 15px 15px 10px 15px; position: relative;}
div.product div.tabbed div.info div.tabs ul.tabHeader {border-bottom: 1px solid #bbb; margin: 0px; padding: 0px; height: 35px; list-style: none;}
div.product div.tabbed div.info div.tabs ul.tabHeader li {border: 1px solid #bbb; border-bottom: none; background-color: #fff; float: left; margin: 0px 8px 0px 0px; font-weight: bold; line-height: 19px;}
div.product div.tabbed div.info div.tabs ul.tabHeader li.active {background-color: #fff; border-color: #bbb; position: relative;}
div.product div.tabbed div.info div.tabs ul.tabHeader li.inactive {background-color: rgb(210, 210, 210); margin-top: 6px; border-color: #ccc;}
div.product div.tabbed div.info div.tabs ul.tabHeader li.active div.end {background: url(/lib/layouts/images/tab-current-end.jpg) no-repeat; position: absolute; right: -4px; top: 0px; width: 3px; height: 35px;}
div.product div.tabbed div.info div.tabs ul.tabHeader li.inactive div.end {display: none;}
div.product div.tabbed div.info div.tabs ul.tabHeader li a {color: #114B5F; text-decoration: none; display: block; outline: none;}
div.product div.tabbed div.info div.tabs ul.tabHeader li.active a {padding: 8px 15px; } 
div.product div.tabbed div.info div.tabs ul.tabHeader li.inactive a {padding: 5px 15px;}
div.product div.tabbed div.info div.tabs ul.tabHeader li a:link {color: #114B5F; text-decoration: none;}
div.product div.tabbed div.info div.tabs ul.tabHeader li a:visited {color: #114B5F; text-decoration: none;}
div.product div.tabbed div.info div.tabs ul.tabHeader li a:hover {text-decoration: none;}
div.product div.tabbed div.tabs div.tab {}
div.product div.tabbed div.info div.tabs div.tab div.tabContent {border: 1px solid #bbb; border-top: none; padding: 15px; background-color: #fff; font-size: 14px; line-height: 1.6em;}
div.product div.tabbed div.info div.tabs div.active {}
div.product div.tabbed div.info div.tabs div.inactive {}
div.product div.tabbed div.info div.tabs div.inactive div.tabContent {display: none;}
div.product div.tabbed div.info div.tabs div.tabsBottom {background: url(/lib/layouts/images/tab-content-bottom.gif) no-repeat; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 15px;}

div.product div.tabbed div.info div.tabs div.tab div.tabContent div.nutritionFacts {float: left; border: 1px solid black; margin: 0px 15px 5px 0px; width: 250px; padding: 15px 15px 40px 15px; position: relative;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.nutritionFacts div.title { color: #000; font-weight: bold; margin-bottom: 5px; font-size: 27px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.nutritionFacts div.line {margin: 0px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.nutritionFacts div.text {padding: 4px 0px; }
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.nutritionFacts div.vitamin {padding: 4px 0px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.nutritionFacts img#showHideNutrition {position: absolute; left: 0px; bottom: 0px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent span.hechsheirim {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent span.hechsheirim img {margin: 0px 10px 5px 0px;}

div.product div.tabbed div.info div.tabs div.tab div.tabContent div.avgRating {position: relative; margin-bottom: 15px; font-size: 15px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.avgRating div.inReviewsBox {float: left; margin-right: 10px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.tagGroup {width: 25%; float: left; text-align: right; font-weight: bold; clear: left; padding: 3px 10px 3px 0px; font-size: 15px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.tags {width: 71%; float: left; padding: 3px 0px; font-size: 15px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.tags span.count {font-size: 12px; color: #666;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.review {padding: 18px 12px; border-top: 1px solid #BFBFBF; font-size: 14px; }
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.review div.smallstars {margin-right: 10px; width: 5px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.review div.nameLocation {margin-top: 5px; clear: both;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.reviewsPage div.review div.comments {margin-top: 15px; line-height: 1.45em;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div#reviewPaging {padding: 3px 10px 8px 10px; background: #E2E2E2; margin: 10px 0px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div#reviewPaging div.reviewPagePage {padding: 2px 6px 2px 0px; background: #E2E2E2; border: 1px solid #E2E2E2; margin: 5px 3px 0px 0px; float: left;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div#reviewPaging div.reviewPage {padding: 2px 6px; background: #F3F3F3; border: 1px solid #A5A5A5; margin: 5px 3px 0px 3px; cursor: pointer; float: left;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div#reviewPaging div.currentReviewPage {background: #ffffff; border: 1px solid #710409;}

div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents {width: 580px; padding: 0px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul  { list-style: none; padding: 0px; margin: 0px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li {float: left; width: 135px; height: 235px; padding: 0px; margin: 0px 8px 8px 0px; background: #fff; border: 1px solid #EEE;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li div.suggestedProduct {padding: 12px 4px 10px 8px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li div.suggestedProduct div.image {width: 120px; height: 120px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li div.suggestedProduct div.image img {border: 0px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li div.suggestedProduct div.title {padding-top: 3px; font-size: 13px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li div.suggestedProduct div.title a:link {color: #8D1313;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li div.suggestedProduct div.title a:visited {color: #8D1313;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li div.suggestedProduct div.title a:hover {text-decoration: none;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.giftContents ul li div.suggestedProduct div.price {font-size: 12px; padding-top: 5px;}

div.product div.tabbed div.info div.tabs div.tab div.tabContent div.features {padding: 12px 0px 0px 15px; border-top: 1px solid #E0E0E0; margin-top: 15px; line-height: 1.4em;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.features div.feature {padding: 8px 0px 8px 30px; position: relative; font-size: 15px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.features div.hechsher {padding-left: 40px; font-size: 14px;}
div.product div.tabbed div.info div.tabs div.tab div.tabContent div.features div.feature img {position: absolute; top: 4px; left: 0px;}


span.replaceWithStars {display: none;}
div.verysmallstars {float: left; width: 67px; height: 12px; background: url(/lib/layouts/images/yellow-very-small-stars.png) no-repeat;}
div.smallstars {float: left; width: 100px; padding-left: 89px; height: 15px; background: url(/lib/layouts/images/yellow-small-stars.png) no-repeat; font-size: 14px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
div.stars {width: 97px; height: 17px; background: url(/lib/layouts/images/yellow-stars.png) no-repeat;}
div.verysmallrated_05 {background-position: 0px -108px;}
div.verysmallrated_10 {background-position: 0px -96px;}
div.verysmallrated_15 {background-position: 0px -84px;}
div.verysmallrated_20 {background-position: 0px -72px;}
div.verysmallrated_25 {background-position: 0px -60px;}
div.verysmallrated_30 {background-position: 0px -48px;}
div.verysmallrated_35 {background-position: 0px -36px;}
div.verysmallrated_40 {background-position: 0px -24px;}
div.verysmallrated_45 {background-position: 0px -12px;}
div.verysmallrated_50 {background-position: 0px 0px;}
div.smallrated_05 {background-position: 0px -135px;}
div.smallrated_10 {background-position: 0px -120px;}
div.smallrated_15 {background-position: 0px -105px;}
div.smallrated_20 {background-position: 0px -90px;}
div.smallrated_25 {background-position: 0px -75px;}
div.smallrated_30 {background-position: 0px -60px;}
div.smallrated_35 {background-position: 0px -45px;}
div.smallrated_40 {background-position: 0px -30px;}
div.smallrated_45 {background-position: 0px -15px;}
div.smallrated_50 {background-position: 0px 0px;}
div.rated_05 {background-position: 0px -143px;}
div.rated_10 {background-position: 0px -126px;}
div.rated_15 {background-position: 0px -119px;}
div.rated_20 {background-position: 0px -102px;}
div.rated_25 {background-position: 0px -85px;}
div.rated_30 {background-position: 0px -68px;}
div.rated_35 {background-position: 0px -51px;}
div.rated_40 {background-position: 0px -34px;}
div.rated_45 {background-position: 0px -17px;}
div.rated_50 {background-position: 0px 0px;}

div.clear {clear: both;}
div.height10 {padding-top: 10px;}
div.height15 {padding-top: 15px;}
div.height20 {padding-top: 20px;}
div.padding10 {padding: 10px;}
div.padding15 {padding: 15px;}
div.fullWidth {width: 970px;}

div.prop65 {background-color: #eee; padding: 10px 15px 15px 25px; font-size: 15px;}
div.prop65 a:link {color: #555; text-decoration: none;}
div.prop65 a:visited {color: #555; text-decoration: none;}
div.prop65 a:hover {text-decoration: none;}
div.prop65 img {vertical-align: middle; width: 25px;}